PERSONAL INFORMATION **`Serafin G. Motos `[NAME]**-NL- 5 Dundee Close, Cambridge, CB4 1SH -NL- **`07949 171879`[PHONES_PHONE]** (not during working hours) -NL- **`serafin.motos@gmail.com`[EMAILS_EMAIL]** (preferred on working hours) -NL- http://cv-sera.rhcloud.com -NL- Skype | GoogleTalk serafin.motos -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 5 Mar 2015–Present **`Senior Developer`[EMPLOYER_ROLE]**/Architect. SalesForce, Apex – Java, SOAP API -NL- **`Arcus Global`[EMPLOYER_COMPANY_NAME]** -NL- Future Business Centre, King’s Hedges Road, Cambridge CB4 2HY -NL- http://www.arcusglobal.com -NL- Development of citizen service portals (self-management and CRM) for city councils, over -NL- Salesforce PAAS technology (Apex-Java development), defining and developing the back-end -NL- architecture to integrate external APIs like Northgate (revenues & benefits management), -NL- Bartec (Waste management), payment platforms, etc. -NL- Innovative Cloud integrator developing and deploying solutions for the public sector. A -NL- dynamic, challenging and fast-paced technology making passion about what I do and have the -NL- energy and vision to deliver ambitious growth. I cultivate an environment of empowerment, -NL- innovation and creativity with a focus on continuous improvement. I contribute to be a friendly -NL- team who work together to deliver for the team – which most importantly includes our -NL- customers. -NL- Business or sector Public sector -NL- 26 Aug 2014–27 Feb 2015 **`Freelance Senior Developer`[EMPLOYER_ROLE]** -NL- Isolux Corsan USA (1145 Sunrise Greetings Court Ste. 201. Bloomington, Indiana 47404 - -NL- United States), Cambridge (United Kingdom) -NL- http://i69section5.org/ -NL- Design and deployment of a website and its back-office for an highway, partially under -NL- construction, in Illinois (US). The system permits inform of important notices about the -NL- circulation state (weather, construction state, traffic diversions, etc), and also public -NL- participation in construction decisions (as for decide the bridge colours, etc.), surveys and -NL- others (as a expropriation paperworks). -NL- Both have web front and Java base in the server side, with MySQL DB. The back-office has -NL- active directory security. -NL- Business or sector Construction -NL- 26 May 2014–14 Jul 2014 **`Freelance Senior Developer`[EMPLOYER_ROLE]** -NL- **`Dragonfly English School`[EMPLOYER_COMPANY_NAME]** (Madrid - Spain), Cambridge (United Kingdom) -NL- http://e-sera.rhcloud.com/ -NL- Design and deployment of a web tool for improve the vocabulary level of students in an -NL- English academy. -NL- Web front with Java base in server side, and MySQL DB. -NL- Business or sector Education -NL- 30 Aug 2011–16 May 2014 **`Senior Developer`[EMPLOYER_ROLE]** -NL- **`Vector Software Factory S.L.`[EMPLOYER_COMPANY_NAME]** -NL- Camino del Cerro de los Gamos, 1, Edif. 5, 28224 Madrid (Spain) -NL- http://www.vector-itcgroup.com -NL- Oct 13 – May 14: World Duty Free Group S.A. -NL- Design the new model of IT project execution (projects, evolutionary, corrective, and support), -NL- from demanded management to commissioning production through stages of economic and -NL- organizational approval. -NL- Configuration of Atlassian Jira tool in order to adapt it to a newly designed work-flow. -NL- Transmission and monitoring the company areas to integrate its work under the new work- -NL- flows. -NL- Dec 12 – May 14: R&D Manager & Developer -NL- Responsible for all company R&D projects, mostly made under European subsidy schemes -NL- such as ITEA2. Developed on JME (Java Micro Edition). -NL- Mar 13 – Sep 13: Inditex S.A. -NL- Establishment of a working group in service mode, dedicated to the online stores evolutionary -NL- of the brand: Pull & Bear, Bershka, Massimo Dutti, Stradivarius, Oysho and Uterque. -NL- Establishment of measure units of service level and work optimization strategies. -NL- Agile Scrum Methodologies under Atlassian Jira. IBM eCommerce. -NL- Dec 12 – Feb 13: Banco Santander, S.A. -NL- Analysis project of bank integration with T2S (TARGET2-Securities) regulation, a new -NL- European securities settlement engine which will unify all European securities markets, -NL- scheduled to go live in 2015. -NL- The integration will be performed by implanting the Java Vermeg Megara tool, designing using -NL- UML. -NL- Jul 12 – Nov 12: Parques Reunidos Servicios Centrales S.A.U. -NL- Analysis project for a new product management backoffice system, a rule engine to price -NL- calculation and the new online store, including roll-outs in Spain, Germany, Belgium, France, -NL- Italy, Denmark and Norway. -NL- Spring framework-based, using Scrum methodology and UML. -NL- Sep 11 – Jun 12: Leroy Merlin España S.L. -NL- Build a web tool that allows visual 3D configuration of home spaces with products on sale in -NL- stores, reporting prices, advice, financing and technical service, allowing online or printed -NL- orders to be used in physical stores. -NL- J2EE architecture-based: it integrates Tacton rule engine, to define the products that fit -NL- together. It also integrates the Magnolia document manager that hosts images of products. -NL- Business or sector IT Consultancy -NL- 4 Jun 2007–11 Jul 2011 **`Senior Developer`[EMPLOYER_ROLE]** -NL- **`Everis S.A`[EMPLOYER_COMPANY_NAME]**., Madrid (Spain) -NL- http://www.everis.com/ -NL- Mar 2009 – Jul 2011: Mapfre S.A. -NL- Project manager responsible for different businesses definitions (including collaboration with -NL- other areas such as MAPFRE REINSURANCE) in order to ensure its correct development and -NL- testing by the Development Centre. Project feasibility, economic management, team leading, -NL- use of methodologies and quality compliance. Several technologies mastering: from -NL- J2EE/Oracle environment under own architecture based on SOA with Struts, PL/SQL, etc... to -NL- Pivotal and mainframe: COBOL, DB2, IDMS, including .NET framework, C# based, in which I -NL- participated as a developer. -NL- Ago 2008 – Feb 2009: Metro de Madrid (subway) -NL- Definition and implementation of asynchronous communication model for existing architecture, -NL- using EJB 3.0 as basis with Singleton standard patterns, BusinesDelegate, etc... in -NL- communications with WebDynpro applications (SAP Application Server) using a JRules engine -NL- installed in WebLogic. -NL- Mar 2008 – Jul 2008: Alianza Española -NL- Construction of the first corporate system covering complete management of its facilities -NL- settlement using J2EE (with Struts) and Oracle. -NL- Jan 2008 – Feb 2008: Alianza Española -NL- Definition and implementation of the new corporate technique and technology architecture. -NL- Nov 2007 – Dec 2008: Alianza Española -NL- Company systems plan development. -NL- Sep 2007 – Feb 2008: Everis (internal) -NL- Solvency & enquiry research on Spanish insurance industry comparing it with LATAM. -NL- Jun 2007 – Oct 2007: Mutua Madrileña Automovilista -NL- Comprehensive management of deceases branch using COBOL and CICS + DB2 technology -NL- leading a team of 14 people. -NL- 1 Jul 2005–3 Jun 2007 -NL- 3 Jul 2000–30 Jun 2005 -NL- **`EDUCATION AND TRAINING`[EDUCATION_HEADING]** -NL- 1 Sep 1995–1 Jun 2000 -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL- Mother tongue(s) -NL- Other language(s) -NL- English -NL- French -NL- Organisational / managerial -NL- skills -NL- Job-related skills -NL- Business or sector IT Consultancy -NL- **`Senior Developer`[EMPLOYER_ROLE]** -NL- **`Indra Sistemas S.A.`[EMPLOYER_COMPANY_NAME]**, Madrid (Spain) -NL- http://www.indracompany.com/ -NL- Team leading of 12 people using J2EE (with Struts) + Oracle (using PL/SQL) technologies. -NL- Analysis and design in UML: -NL- Jul 2006 – Jul 2007 -NL- Web portal for MAPFRE MUTUALIDAD auto-management collaborators (factories, cranes, -NL- taxis). Invoicing, routing, fidelity, etc. -NL- Mar 2006 – Jul 2007 -NL- Web portal destined to employees of big companies, purchases and self-management of -NL- MAPFRE SEGUROS GENERALES (Home and accidents), MAPFRE MUTUALIDAD -NL- (Vehicles), MAPFRE VIDA and MAPFRE CAJA SALUD (Life and healthcare insurances). -NL- Jul 2005 – Feb 2006 -NL- Comprehensive management of the reinsurance branch MAPFRE REASEGUROS. -NL- Business or sector IT Consultancy -NL- **`Senior Developer`[EMPLOYER_ROLE]** -NL- **`Siconet Ingenieros`[EMPLOYER_COMPANY_NAME]** S.A., Madrid (Spain) -NL- http://www.siconet.es -NL- Functional analyst and technical designer in diverse projects for important companies of -NL- distribution (CARREFOUR), cell phones(TELEFÓNICA MÓVILES), financial services -NL- (HISPAMER, Santander Bank group) and insurances (MAPFRE); mainly based on Java + -NL- Oracle technology. Leading a team of 4 people. -NL- Business or sector IT Consultancy -NL- **`IT Engineer`[EDUCATION_DEGREE]** "**`Ingeniero Técnico en Informática de Gestión`[EDUCATION_INSTITUTE]**" -NL- Universidad de Granada, Granada (Spain) -NL- Spanish -NL- UNDERSTANDING -NL- SPEAKING -NL- WRITING -NL- Listening -NL- Reading -NL- Spoken interaction Spoken production -NL- B2 -NL- C1 -NL- B1 -NL- A2 -NL- B1 -NL- B2 -NL- Levels: A1 and A2: Basic user - B1 and B2: Independent user - C1 and C2: Proficient user -NL- Ease at general understanding and schematization of the tasks. -NL- I am a quick learner and strive on challenges and new working practices and environments. I -NL- am equally confident in team or individual roles, and remain calm and efficient under pressure -NL- situations. -NL- I am highly organised, dedicated, conscientious, punctual and reliable with a can do attitude. -NL- ·Frameworks & Methodologies: Struts, Spring, Scrum (agile) -NL- ·Programming Languages: Java, javaScript, css, HTML, XML, SQL, Apex, VisualForce, -NL- PL/SQL, .NET, C#, C, C++, Basic, Pascal. -NL- ·Cloud: Salesforce, Atlasian (Jira, Confluence, Bitbucket, Bamboo). -NL- ·Web Application Servers: Apache Tomcat, IBM WebSphere Application Server, JBoss, BEA -NL- WebLogic. -NL- ·Development Tools: Atlassian Jira, Eclipse, IBM WebSphere Application Developer, Visual -NL- Studio. -NL- ·Modelling and Definition Languages: UML. -NL- ·Modelling Tools: Enterprise Architect, Rational Rose, Together. -NL- ·Planning and Task Management: MS Project, Atlasian Jira, Basecamp, Springloops, Artemis. -NL- ·Working Methodologies: PMI, ITIL, CMMI, Scrum, Agile. -NL- ·Data Bases: Oracle, MySQL, PostgreSQL, DB2, Informix. -NL- ·Operating Systems: Windows, LINUX. -NL- 